@charset "utf-8";
/* CSS Document */

#bg_conteudo{
	position:relative;
	width:100%;
	min-width:990px;
	min-height:300px;
	top:60px;
	border-top:5px solid #959899;
	border-bottom:5px solid #959899;
	background-image:url(../imagens/bg_conteudo.jpg);
	background-repeat:repeat-x;
}

#conteudo{
	position:relative;
	left:50%;
	margin-left:-495px;
	width:990px;
	min-width:990px;
	margin-top:15px;
}
#conteudo p{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#e6e6e6;
	text-align:justify;
}

#conteudo table{
	font-family:Tahoma, Geneva, sans-serif;
	color:#ffffff;
	font-size:13px;
	text-align:justify;
}

#conteudo span{
	font-family:Tahoma, Geneva, sans-serif;
	color:#ffffff;
	font-size:16px;
	font-weight:bold;
}

.borda{
	border: 3px solid #959899;
}

/*FORMULÁRIO*/
.caixa{
	width:335px;
	height:25px;
	padding-left:5px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	background-color:#f5f5f5;
	border:2px solid #d0d0d0;
	color:#8a8a8a;
}
.combo{
	width:335px;
	height:120px;
	padding-left:5px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	background-color:#f5f5f5;
	border:2px solid #d0d0d0;
	color:#8a8a8a;
}
.botao{
	background-color:#f5f5f5;
	color:#8d8d8d;
	width:60px;
	height:25px;
	border:2px solid #d0d0d0;
}